
	@media only screen and (max-width: 1879px) {

		.winning-bar ul li { padding: 0 20px; }
		.winning-bar ul li img { height: 80px; }

	}

	@media only screen and (max-width: 1679px) {

		.enquiry_sec .column2 { width: 33%; }
		.enquiry_sec .centering { padding: 0 20px; }
		.enquiry_sec .text { padding: 20px 40px; }
		.enquiry_sec .col2 { padding: 0 10px; }
		.enquiry_sec .text { margin: 0 10px; }
		.enquiry_sec .row { margin: 0 -5px; }
		.enquiry_sec input[type="checkbox"] + label { padding-right: 0; letter-spacing: 0.01em; }

		.enquiry_sec .contact { width: 370px; }
		.enquiry_sec address { padding-left: 0; }
		.enquiry_sec a.logo { width: 220px; }

		.winning-bar .block { width: 350px; }
		.winning-bar .block span { font-size: 24px; letter-spacing: 0.05em; }
		.winning-bar .block strong { font-size: 42px; letter-spacing: 0.05em; }
		.winning-bar h3 { font-size: 22px; }
		.winning-bar ul li img { height: 70px; }
		.winning-bar ul { padding-top: 10px; }
		.awards-bar h3 { font-size: 24px; }

		.nav-bar li a { font-size: 16px; letter-spacing: 0.04em; }
		.nav-bar li a { height: 70px; line-height: 64px; }
		.nav-bar li ul { top: 70px; }

		#wrapper { padding-top: 140px; }

		#header-part .top-sec p { font-size: 17px; }
		#header-part .top-sec ul li a { font-size: 20px; line-height: 38px; }
		#header-part .top-sec { padding: 15px 25px 15px 0; height: auto; }
		#header-part { min-height: 140px; }
		#header-part a.logo { width: 220px; }
		#header-part .top-sec .book-btn { font-size: 16px; }

		.apartment-bar.tour .text { padding-top: 30px; }

	}

	@media only screen and (max-width: 1359px) {


		.enquiry_sec input[type="checkbox"] + label { line-height: 16px; }
		.enquiry_sec address { line-height: 26px; }

		.nav-bar li a { font-size: 15px; letter-spacing: 0.02em; }
		#header-part .top-sec p { font-size: 16px; letter-spacing: 0.1em; }

		.winning-bar h3 { font-size: 20px; }

		.winning-bar .block span { font-size: 20px; letter-spacing: 0.03em; }
		.winning-bar .block strong { font-size: 38px; letter-spacing: 0.03em; }
		.winning-bar ul li img { height: 60px; }
		.winning-bar ul li { padding: 0 15px; }

		.winning-bar .block { padding: 45px 0; }
		.winning-bar { min-height: 10px; overflow: hidden; }

		.nav-bar li ul { width: 1080px; }
		.apartment-bar.tour .mid, .apartment-bar .mid { min-height: 600px; padding: 50px 20px; }
		.apartment-bar.tour .text { padding-top: 0; }
		.apartment-bar h4 { padding: 0; }
		.apartment-bar ul.list { padding-bottom: 25px; }
		.apartment-bar h4:first-child { padding-bottom: 20px; }

	}

	@media only screen and (max-width: 1279px) {

		.enquiry_sec a.logo { width: 150px; }
		.enquiry_sec address { font-size: 14px; line-height: 22px; padding: 20px 0 0; }
		.enquiry_sec address .tel-small { margin-bottom: 5px; font-size: 15px; }
		.enquiry_sec select, .enquiry_sec input[type="email"], .enquiry_sec input[type="text"], textarea { padding-left: 10px; font-size: 12px; }
		.enquiry_sec .column2 { width: 37%; }
		.enquiry_sec .contact { width: 24%; min-height: inherit; padding: 40px 10px; left: 38%; }
		.enquiry_sec address .tel-big { font-size: 18px; padding-bottom: 3px; }
		.enquiry_sec p { padding: 15px 0; font-size: 13px; }
		.enquiry_sec .text { font-size: 12px; padding: 20px; line-height: 20px; }
		.enquiry_sec h2 { font-size: 20px; line-height: 26px; }
		.enquiry_sec input[type="submit"] { font-size: 13px; }
		.enquiry_sec .row { margin: 0 -10px; }
		.enquiry_sec .column2, .enquiry_sec .col2 { padding: 0 10px; }
		.enquiry_sec .column2 { padding-top: 35px; padding-bottom: 20px; }
		.enquiry_sec input[type="checkbox"] + label { font-size: 13px; }

		.apartment-bar .text { width: 40% !important; }
		.apartment-bar .image { width: 60% !important; }

		.nav-bar li a { font-size: 13px; padding: 0 12px; letter-spacing: 0; height: 58px; line-height: 56px; }
		.nav-bar ul { padding-left: 10px; }
		.nav-bar { padding-right: 15px; }
		.nav-bar li ul { top: 57px; }
		.nav-bar li ul { padding: 25px 25px 20px; width: 700px; }
		.nav-bar li ul li { width: 50%; }
		.nav-bar li ul li a { font-size: 13px; }
		.nav-bar li ul li a img { margin-right: 15px; }

		#header-part .top-sec p { font-size: 14px; }
		#header-part { min-height: 118px; }
		#header-part .top-sec .book-btn { font-size: 14px; }
		#header-part .top-sec ul { padding-right: 0; }
		#header-part .top-sec ul li a { font-size: 18px; }
		#header-part a.logo { width: 180px; left: 5px; }
		#header-part .top-sec { padding-top: 10px; padding-bottom: 10px; }

		#wrapper { padding-top: 118px; }

		.room-sec li a span { font-size: 14px; }
		.room-sec li a span br { display: none; }
		.room-sec li { padding: 15px 15px 5px; }
		.room-sec li a { letter-spacing: 0.05em; }

		.awards-bar h3 { display: block; padding: 0 0 15px; }

		.footer-nav li a { font-size: 14px; letter-spacing: 0.04em; }

		.winning-bar .block { width: 270px; }
		.winning-bar .block strong { font-size: 32px; line-height: 40px; }
		.winning-bar ul li img { height: 50px; }
		.winning-bar ul li { padding: 0 10px; }
		.winning-bar ul { padding-top: 15px; }
		.winning-bar h3 { font-size: 17px; }
		.winning-bar .block span { font-size: 18px; line-height: 20px; }


	}


	@media only screen and (max-width: 1023px) {

		.enquiry_sec .column2, .enquiry_sec .col2 { padding: 0 5px; }
		.enquiry_sec .column2 { padding: 0 10px; }
		.enquiry_sec .row { margin: 0 -5px; }
		.enquiry_sec .half { width: 100%; }
		.enquiry_sec .text { min-height: 143px; }
		.enquiry_sec .text { margin: 0 5px; line-height: 20px; }
		.enquiry_sec .column2 { width: 50%; padding-bottom: 20px; }
		.enquiry_sec .text { padding: 15px 20px; min-height:inherit; }
		.enquiry_sec input[type="submit"] { font-size: 13px; }
		.enquiry_sec .contact { position: static; width: 100%; margin:0; float:left; display: block; text-align: left; padding:20px; text-align: center; }
		.enquiry_sec h2 { font-size: 18px; }
		.enquiry_sec { padding: 25px 0 15px; }
		.enquiry_sec a.logo { display: block; margin: auto; }
		.enquiry_sec input[type="checkbox"] + label { font-size: 12px; line-height: 15px; }

		.footer-nav li a { font-size: 14px; padding: 10px;}

		.apartment-bar .image, .apartment-bar .text { width: 100% !important; }

		.footer-nav li a { font-size: 12px; padding: 9px; letter-spacing: 0; }
		.awards-bar ul { padding: 0; }
		.room-sec li { padding: 15px 10px 5px; }
		.room-sec li a span { font-size: 13px; line-height: 20px; }
		.room-sec li a { letter-spacing: 0; }

		.winning-bar .block { width: 200px; padding: 30px 15px; }
		.winning-bar h3 { font-size: 15px; line-height: 18px; padding: 5px 15px; }
		.winning-bar ul li img { height: 40px; }
		.winning-bar ul { padding-top: 5px; }

		.winning-bar .block strong { font-size: 24px; line-height: 30px; }
		.winning-bar .block span { font-size: 16px; line-height: 18px; }


		#header-part a.logo { width: 140px; top: 22px; }
		.nav-bar li a { font-size: 10px; padding: 0 8px; }
		.nav-bar li ul { padding: 15px 15px 10px; width: 600px; }
		.nav-bar li ul li a { font-size: 10px; line-height: 54px; }
		.nav-bar li ul li a img { width: 90px; }
		#header-part { min-height: 115px; }
		#wrapper { padding-top: 115px; }
		#header-part .top-sec p { font-size: 12px; letter-spacing: 0; }
		#header-part .top-sec .book-btn { font-size: 12px; padding: 8px 10px; }
		#header-part .top-sec ul li a { font-size: 14px; line-height: 30px; }
		#header-part .top-sec ul li { padding: 0 7px; }


		.apartment-bar .image { background-image: none !important; position: relative; left: auto; right: auto; float:left; height: auto; width: 100%; top: auto; }
		.apartment-bar .image img { display: block; }
		.apartment-bar.tour .mid, .apartment-bar .mid { padding: 30px 25px; min-height: 10px; max-width: 100%; }
		.apartment-bar a.btn { margin: 0; padding: 10px 20px; min-width: 100px; }
		.apartment-bar h4 { font-size: 20px; line-height: 24px; }
		.apartment-bar .image ul { position: relative; bottom: auto; padding: 0; text-align: center; overflow: hidden; }
		.apartment-bar .image ul li { float:left; padding: 0; width: 25%; }

		#banner-part .tparrows  { display: none !important; }


	}

	@media only screen and (max-width: 767px) {

		.mm-opened a.close { display: block; }
		.nav-bar a.close { width: 50px; height: 20px; font-size: 0px; position: absolute; left: 15px; top: 14px; z-index: 8888; }
		.nav-bar a.close:before, .nav-bar a.close:after { width: 30px; height: 3px; display: block; position: absolute; left: 0px; top: 10px; content: ""; background: #0b4d8e; -webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }
		.nav-bar a.mobilemenu { display: block; }
		.nav-bar ul { display: none; }
		.nav-bar a.close:after { -webkit-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }

		.mobilemenu span { width: 30px; -webkit-transition: -webkit-transform .3s;transition:transform .3s; background: #0b4d8e ; display: block; height: 3px; position: absolute; right: 0; top: 15px; }
		.mobilemenu span:before{ top: -10px; transition-property:top,transform; }
		.mobilemenu span:after,.mobilemenu span:before { background-color: #0b4d8e ; content: ""; display: block; height: 3px; left: 0; position: absolute; width: 100%; transition-duration:.3s,.3s; }
		.mobilemenu span:after{ bottom: -10px; transition-property:bottom,transform; }
		.mobilemenu { display: block; font-size: 16px; color: #0b4d8e ; height: 30px; margin-top: 9px; line-height: 32px; text-transform: uppercase; overflow: hidden; padding: 0 35px 0 0; position: absolute; right: 15px; top: 0px; width: 85px; z-index: 9999; }

		.nav-bar { min-height: 50px; width: 100%; }

		#back-to-top { display: block; }

		.enquiry_sec a.logo { display: block; margin:auto; }
		.enquiry_sec .contact p, .enquiry_sec .column, .enquiry_sec address { display: block; width: 100%; padding: 10px 0; }
		.enquiry_sec address { font-size: 13px; }
		.enquiry_sec .contact p { font-size: 12px; }
		.enquiry_sec .contact { text-align: center; margin:0; }
		.enquiry_sec a.logo { width: 150px; }
		.enquiry_sec .column2 { width: 100%; padding: 15px; background: rgba(0,0,0,0.2); margin: 15px 0; border: 1px solid rgba(255,255,255,0.1); }
		.enquiry_sec .column2.right { margin-top: 0; }
		.enquiry_sec .seperator { display: none; }
		.enquiry_sec { padding: 0 0 15px; }
		.enquiry_sec h5 { padding-bottom: 20px; }
		.enquiry_sec .text { min-height: inherit; }
		.enquiry_sec .main-row { margin:0; }
		.enquiry_sec .half { width: 47.5%; }
		.enquiry_sec .contact { padding-bottom: 10px; }
		.enquiry_sec .centering { padding: 0 15px; }

		.footer-nav { display: none; }


		#header-part .top-sec .book-btn { display: none; }
		#header-part .top-sec p span { display: none; }
		#header-part .top-sec p { float:left; font-size: 13px; line-height: 30px; }
		#header-part .top-sec { padding-right: 10px; padding-bottom: 22px; }
		#header-part .top-sec p a i { font-size: 22px; padding: 5px 10px 0 5px; }
		#header-part a.logo { left: 50%; margin-left: -70px; width: 140px; top: 30px; }

		.winning-bar .block { width: 100%; padding: 20px 15px; }
		.winning-bar .center { width: 100%; float:left; padding: 15px 15px 0; }
		.winning-bar { padding: 0px 0 15px; }
		.winning-bar ul li { padding-bottom: 10px; }
		.winning-bar .block.left { border-bottom: 1px solid rgba(255,255,255,0.5); }

		.room-sec li { width: 50%; padding: 5px 10px; }
		.room-sec li a span { min-height: 65px; }

		.apartment-bar .image { background-image: none !important; position: relative; left: auto; right: auto; float:left; height: auto; width: 100%; top: auto; }
		.apartment-bar .image img { display: block; }
		.apartment-bar.tour .mid, .apartment-bar .mid { padding: 30px 15px; min-height: 10px; }
		.apartment-bar h4:first-child { padding-bottom: 10px; }
		.apartment-bar h4 { font-size: 18px; line-height: 22px; }
		.apartment-bar ul.list li { font-size: 14px; line-height: 18px; }
		.apartment-bar p { font-size: 14px; line-height: 18px; padding: 5px 0; }
		.apartment-bar a.btn { font-size: 15px; min-width: 10px; padding: 8px 20px; }
		.apartment-bar .image ul { position: relative; bottom: auto; padding: 0; text-align: center; overflow: hidden; }
		.apartment-bar .image ul li { float:left; padding: 0; width: 25%; }

		.awards-bar h3 { font-size: 20px; padding-bottom: 10px; line-height: 24px; }
		.awards-bar li { float: none; display: inline-block; padding: 0 5px 7px; }
		.awards-bar li img { width: 65px; }
		.awards-bar { padding: 25px 0 15px; }

		.mm-opened #wrapper { box-shadow: 0 0 10px rgba(0,0,0,0.5) }


	}

	@media only screen and (max-width: 479px) {

		.enquiry_sec .col2 { width: 100%; }
		.enquiry_sec .fs-dropdown-selected, .enquiry_sec input[type="email"], .enquiry_sec input[type="text"], textarea { margin-bottom: 10px; }
		.enquiry_sec input[type="checkbox"] + label { margin-bottom: 10px; }
		.enquiry_sec .text { margin-top: 10px; }
		.enquiry_sec .mob-check { display: block; }
		.enquiry_sec .main-check { display: none; }

		.room-sec li { width: 100%; padding: 0; }
		.room-sec li a span { min-height: 10px; padding-bottom: 10px; }

		.apartment-bar .image ul li { width: 50%; }

	}

	@media only screen and (min-width: 768px) {

		.mm-menu.mm-current { display: none !important; }
		html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }
		html.mm-opened { overflow: visible !important; }
		html.mm-opened body { overflow: visible !important; }
		#mm-blocker { display: none !important; }

	}




	@-webkit-keyframes stickyhead{
		0%{opacity:0;-webkit-transform:translateY(-100%)}
		100%{opacity:1;-webkit-transform:translateY(0)}
	}

	@-moz-keyframes stickyhead{
		0%{opacity:0;-moz-transform:translateY(-100%)}
		100%{opacity:1;-moz-transform:translateY(0)}
	}
	@keyframes stickyhead{
		0%{opacity:0;-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);transform:translateY(-100%)}
		100%{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}
	}


	@media only screen and (min-width: 1025px) {

		#header-part.stickyhead { box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5); -webkit-animation:stickyhead ease-in-out 0.7s 0.1s both; -moz-animation:stickyhead ease-in-out 0.7s 0.1s both; animation:stickyhead ease-in-out 0.7s 0.1s both; }
		#header-part.stickyhead { position: fixed; z-index: 99999; }

	}



@media only screen and (max-width: 1279px) {
	.receive { width: 255px; padding: 15px 10px 25px; }
	.receive h4 { font-size: 18px; line-height: 22px; }
	.receive span { font-size: 16px; line-height: 20px; }
	.receive a.btn { padding: 7px 12px; font-size: 15px; margin: 0 15px; }
}
@media only screen and (max-width: 1023px) {
	.receive { z-index: 999999; }
}

@media only screen and (max-width: 767px) {
	.receive { position: relative; right: auto; margin: 0; width: 100%; }
	.receive h4 { display: inline-block; padding: 3px 0 5px 35px; margin-bottom: 10px; }
	.receive span { margin-bottom: 10px; }
	.receive { padding: 15px; }
	.receive a.btn { margin: auto; display: inline-block; max-width: 200px; }
	.receive span { font-size: 14px; line-height: 18px; }
	.receive a.btn { font-size: 14px; padding: 7px 17px; }
}

@media only screen and (max-width:1600px) {

}
@media only screen and (max-width:1200px) {
.receive { display:none; }
}
